{
	"WIDTH_LETTER" : "W",
	"HEIGHT_LETTER" : "H",
	"X_LETTER" : "X",
	"Y_LETTER" : "Y",
	"BUTTON_BLUEPRINT_ELEMENT_WIDTH": 86,
	"MAKE_IMAGE_GLOBAL_BUTTON_WIDTH":106,
	"ADD_ACTION_BUTTON_BUTTON_WIDTH": 76,
	"INSPECTOR_IMPORT_BUTTON_WIDTH" : 70,
	"CREATE_BUTTON_BUTTON_WIDTH" : 90,
	"PROJECT_SETTINGS_BUTTON_WIDTH":144,
	"BACK_TO_SCENES_BUTTON_WIDTH": 66,
	"„" : "\"",
	"“" : "\"",
	"ELEMENTS": "Elements"

}
